@charset "UTF-8";

@media screen and (min-width: 980px) {

/* 旅行条件書 全体 */
div#Reg-Page {
    width: 980px;
    height: auto;
    margin: 10px auto 0 auto;
    text-align: left;
    line-height: 120%;
}
div#Reg-Page div#Reg-Title {
    width: 95%;
    margin: 0 auto 0 auto;
}
div#Reg-Page div#Reg-Index {
    width: 85%;
    margin: 16px auto 16px auto;
}
div#Reg-Page div.Reg-Text {
    width: 95%;
    padding: 10px 0 10px 16px;
    font-size: 13px;
}
/* 旅行条件書タイトル */
div#Reg-Page h2 {
    padding: 0.4em 0.5em;
    color: #494949;
    background: #fff;
    border-top: solid 3px #CCC;
    font-size: 20px;
    box-shadow: 0 2px 2px rgba(0,0,0,0.3);
}
/* 旅行条件書　各項目のタイトル */
div#Reg-Page h3 {
    margin: 5px auto 5px auto;
    padding: 0.5em 0.5em;
    background: linear-gradient(transparent 30%, #f0f0ff 30%);
    font-size: 16px;
}
/* 旅行条件書 リスト */
div#Reg-Page ol {
    padding: 0 0 0 10px;
    counter-reset: cnt;
}
div#Reg-Page ol li {
    margin-bottom: 10px;
    list-style-type:none;
    list-style-position:inside;
}
div#Reg-Page ol li:before{
    display: marker;
    counter-increment: cnt;
    content: "(" counter(cnt) ") ";
    margin-right: 0.5em;
}
div#Reg-Page ol li ol {
    padding: 0 0 0 5px;
}
div#Reg-Page ol li ol li {
    margin-bottom: 10px;
    list-style-type:none;
    list-style-position:inside;
    counter-increment: cnt;
}
div#Reg-Page ol li ol li:before{
    display: marker;
}
div#Reg-Page ol li ol li:first-child:before{
    content: "\2460";
}
div#Reg-Page ol li ol li:first-child+li:before{
    content: "\2461";
}
div#Reg-Page ol li ol li:first-child+li+li:before{
    content: "\2462";
}
div#Reg-Page ol li ol li:first-child+li+li+li:before{
    content: "\2463";
}
div#Reg-Page ol li ol li:first-child+li+li+li+li:before{
    content: "\2464";
}
div#Reg-Page ol li ol li:first-child+li+li+li+li+li:before{
    content: "\2465";
}
div#Reg-Page ol li ol li:first-child+li+li+li+li+li+li:before{
    content: "\2466";
}
div#Reg-Page ol li ol li ol {
    padding: 0 0 0 5px;
}
div#Reg-Page ol li ol li ol li {
    margin-bottom: 10px;
    list-style-type:none;
    list-style-position:inside;
    counter-increment: cnt;
}
div#Reg-Page ol li ol li ol li:before{
    display: marker;
}
div#Reg-Page ol li ol li ol li:first-child:before{
    content: "ア.";
}
div#Reg-Page ol li ol li ol li:first-child+li:before{
    content: "イ.";
}
div#Reg-Page ol li ol li ol li:first-child+li+li:before{
    content: "ウ.";
}
div#Reg-Page ol li ol li ol li:first-child+li+li+li:before{
    content: "エ.";
}
div#Reg-Page ol li ol li ol li:first-child+li+li+li+li:before{
    content: "オ.";
}
div#Reg-Page ol li ol li ol li:first-child+li+li+li+li+li:before{
    content: "カ.";
}
div#Reg-Page ol li ol li ol li:first-child+li+li+li+li+li+li:before{
    content: "キ.";
}
div#Reg-Page ol li ol li ol li ol {
    padding: 0 0 0 5px;
}
div#Reg-Page ol li ol li ol li ol li {
    margin-bottom: 10px;
    list-style-type: lower-latin;
    list-style-position: inside;
    counter-increment: cnt;
}
div#Reg-Page ol li ol li ol li ol li:before {
    display: marker;
}
div#Reg-Page ol li ol li ol li ol li:first-child:before,
div#Reg-Page ol li ol li ol li ol li:first-child+li:before,
div#Reg-Page ol li ol li ol li ol li:first-child+li+li:before,
div#Reg-Page ol li ol li ol li ol li:first-child+li+li+li:before,
div#Reg-Page ol li ol li ol li ol li:first-child+li+li+li+li:before,
div#Reg-Page ol li ol li ol li ol li:first-child+li+li+li+li+li:before,
div#Reg-Page ol li ol li ol li ol li:first-child+li+li+li+li+li+li:before{
    content: "";
}
/* 旅行条件書 テーブル */
div#Reg-Page table {
    width: 100%;
    margin: 10px auto ;
    line-height: 1.5;
    border-collapse: collapse;
}
div#Reg-Page table thead {
    text-align: center;
    vertical-align: middle;
    background: #F4F4F4;
}
div#Reg-Page table thead th {
    width: auto;
    font-weight: bold;
    padding: 8px;
    text-align: center;
    vertical-align: middle;
    border-top: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
}
div#Reg-Page table thead td {
}
div#Reg-Page table tbody {
    text-align: center;
}
div#Reg-Page table tbody th {
    padding: 8px;
    font-size: 12px;
    font-weight: normal;
    vertical-align: middle;
    border-bottom: 1px solid #ccc;
    background: #F4F4F4;
}
div#Reg-Page table tbody td {
    width: auto;
    padding: 8px;
    vertical-align: middle;
    border-bottom: 1px solid #ccc;
    font-size: 12px;
}
#pankuzu {
    width: 980px;
    margin: 0 auto;
    color: #444;
}

ul#pankuzu-menu {
}

ul#pankuzu-menu li {
    display: inline;
    font-size: 12px;
}

ul#pankuzu-menu li a {
    color: #444;
}

div#Reg-Page table.company {
    width: 98%;
}

div#Reg-Page table.company tbody tr th {
    width: 24%;
    text-align: left;
    padding: 0.75em 2em;
    font-size: 14px;

}

div#Reg-Page table.company tbody tr td {
    text-align: left;
    padding: 0.75em 2em;
    font-size: 14px;
}
div#Reg-Page table.company tbody tr td:first-child {
    border-top: 1px solid #CCC;
}

div#Reg-Page table.company tbody tr td ul {

}

div.CompanyTable-td ul li,
div#Reg-Page table.company tbody tr td ul li {
    display: inline;
}
div.CompanyTable-td ul li:after,
div#Reg-Page table.company tbody tr td ul li:after {
    content: " / ";
}
div.CompanyTable-td ul li:last-child:after,
div#Reg-Page table.company tbody tr td ul li:last-child:after {
    content: "";
}
div.CompanyTable-td ul li.air:last-child:after,
div#Reg-Page table.company tbody tr td ul li.air:last-child:after {
    content: "";
}
div.CompanyTable-td ul.air li:last-child:after,
div#Reg-Page table.company tbody tr td ul.air li:last-child:after {
    content: " など";
}
div.CompanyTable {
    display: table;
    width: 100%;
    margin: 10px auto ;
    line-height: 1.5;
    border-collapse: collapse;
    font-size: 16px;
}
div.CompanyTable-tr {
    display: table-row;
}
div.CompanyTable-td,
div.CompanyTable-th {
    display: table-cell;
}
div.CompanyTable-td {
    width: auto;
    padding: 8px;
    vertical-align: middle;
    border-bottom: 1px solid #ccc;
}
div.CompanyTable-th {
    padding: 8px;
    font-weight: normal;
    vertical-align: middle;
    border-bottom: 1px solid #ccc;
    background: #F4F4F4;
    width: 140px;
}
/* 会社案内用 */
div#Company-Concept {
    width: 100%;
    margin: 0 auto;
    vertical-align: top;
}
div#Company-Concept-Left {
    width: 560px;
    display: inline-block;
    padding: 10px;
}
div#Company-Concept-Left p {
    line-height: 25px;
    word-wrap: break-word;
}
div#Company-Concept-Right {
    width: 200px;
    display: inline-block;
    padding: 20px;
    text-align: center;
    vertical-align: top;
}

}

/* End of File */
